IntegrationsKlaviyo

Get one flow.

POST
/integrations/connections/{connection_id}/providers/klaviyo/flows/get

Get one flow.

Authorization

bearerApiKey
AuthorizationBearer <token>

Create a scoped API key in the Adlass settings.

In: header

Path Parameters

connection_id*string

Resource identifier: connection_id.

Formatuuid

Header Parameters

X-Request-Id?string

Optional correlation identifier.

Lengthlength <= 128

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/integrations/connections/123e4567-e89b-42d3-a456-426614174000/providers/klaviyo/flows/get" \  -H "Content-Type: application/json" \  -d '{    "flow_id": "example"  }'
{  "flow_id": "example",  "name": "Customer documents",  "status": "ACTIVE",  "archived": false,  "trigger_type": "example",  "created": "example",  "updated": "example"}